@charset "utf-8";
@import url("inner.css");
/*
Name 		: High Court of Uttarakhand.
Author 		: DKS, Goutam Pal Indusnet Technologies.
Version 	: V2.
Source 		: High-Court-of-Uttarakhand-index-01.PSD
Date 		: 01-02-2011.
Author URL 	:http://highcourtofuttarakhand.gov.in/
*/

/* CSS Reset and Generalization */
* 		{ padding:0; margin:0; }
html 	{ height:100%; padding-bottom:0.1em; }
body 	{ background:#fff url(../images/page-bg.jpg) no-repeat 50% 0 fixed; font-family:Arial, Helvetica, sans-serif; font-size:62.5%; padding-bottom:1em; color:#343434;}
a 		{ text-decoration:underline; color:#9D0E0E; background-color:inherit; }
a:hover { text-decoration:none; color:#000; }
img, fieldset { border:0; }
ul 		{ list-style:none; }
p 		{ font-size:1.2em; }
td 		{ text-align:left; vertical-align:top; }
.namedAnchor { visibility:hidden; font-size:0; line-height:0; background-color:#fff; }

/* heading tags */
h1 		{ color:#fff; font-family: Arial, Helvetica, sans-serif; font-size:2.15em; text-transform:uppercase; }
h2 		{ font-size:2.1em; font-weight:normal; color:#2d526a; padding:0.15em 0; font-family:Arial, Helvetica, sans-serif; margin-bottom:0.26em; }
h2 span { display:block; }
h3 		{ font-size:1.4em; padding:0.3em 0;font-family:Arial, Helvetica, sans-serif; }
h3.homeHead { padding:0.2em 0.2em 0.2em 0.9em; color:#fff; }
h3 span	{ font-size:0.8em; }
h4 		{ font-size:1.4em; font-family:Georgia, "Times New Roman", Times, serif; }
h5 		{ font-size:1.3em; padding-bottom:1em; }
.spacer	{ clear:both;}
#midColumn p { text-align:left; }
#midColumn li { font-size:1.2em; }
#midColumn li p, #midColumn td li, #midColumn td p { font-size:1.0em; }

/* wrappers and columns */
.wrapper { width:960px; margin:0 auto; height:100%; overflow:hidden; }
#leftColumn { width:150px; float:left; }
#rightColumn { width:230px; float:right;}
#midColumn { padding:0 0 0 20px; width:540px; float:left; }
#midColumn, #rightColumn, #leftColumn { padding-top:1.5em; }

/* wrappers and columns stylize */
#midColumn,
#midColumn-colspan2 { background:url(../images/body-grad.gif) repeat-x 0 0; }
.bodyGrad { background:#fff;  }

/* topmost black stripe */
.topStripe { background-color:#292929; height:100%; overflow:hidden;  }
.topStripe ul { float:right; padding:0.6em 0; margin:0; }
.topStripe ul ul { float:none; padding:0; }
.topStripe li { font-size:1.2em; line-height:1.1em; float:left; background:url(../images/nav-sep.gif) no-repeat 100% 50%; padding:0 0.8em;color:#EAEAEA; }
.topStripe li.noBord { background:none; }
.topStripe li.switcher { padding-right:0; }
.topStripe li li { background:none; font-size:1em; padding:0 0.2em; }
.topStripe a { color:#EAEAEA; text-decoration:none; }
.topStripe ul li .bigger { font-size:1.6em; line-height:0.5em; }
.topStripe ul li .smaller { font-size:0.8em; }
.topStripe a:hover { color:#f7f7f7; text-decoration:underline; }
.topStripe li div { width:auto; margin:0; }
.topStripe li.hindi { font-size:1.2em; background:none;}

/* header */
#header { background-color:#2e526a; border-top:solid 1px #70a3c4; height:100%; overflow:hidden; padding:6px;}
* html #header{ margin-top:-1px;}
* html .navArea{ margin-top:-1px;}
.siteDescription{width:70%;}

.siteDescription, .siteDescription img, .siteDescription h1 { float:left; }
.siteDescription img { margin:0 2.4em 0 1.3em; }
.siteDescription h1 { margin-top:.4em; padding-left:1em; }
.siteDescription h1 a { color:#fff; text-decoration:none; }
.siteDescription h1 a:hover { text-decoration:none; color:#f7f7f7; }
.siteDescription h1 span { display:block; font-size:0.75em; padding:.1em 0 0; font-weight:normal; text-transform:none; color:#fff; }
.qucik-access { width:26%; float:right; padding-top:0.9em; }
* html .qucik-access { width:22.0em; }
* + html .qucik-access { width:22.0em; }
.qucik-access ul { overflow:hidden; float:right; }
.qucik-access li { float:left; font-size:1.1em; line-height:1.2em; padding-right:1em; }
.qucik-access li.sitemap { padding-right:0; }
.qucik-access li a { background-position:0 0; background-repeat:no-repeat; color:#F5F5F5; padding-left:1.8em; float:left; display:block; text-decoration:none; }
.qucik-access li a:hover { color:#fff; text-decoration:underline; }
.qucik-access li a.home { background-image:url(../images/ico-home.gif); }
.qucik-access li a.contact { background-image:url(../images/ico-contact.gif); }
.qucik-access li a.sitemap { background-image:url(../images/ico-sitemap.gif); }

.qucik-access .search { clear:right; padding-top:3em; float:right; }
.qucik-access .search fieldset { float:right; }
* html .qucik-access .search { padding-top:2em; width:21.5em;  }
* + html .qucik-access .search { padding-top:2em; width:21.5em; }
.qucik-access .search input { display:inline; float:left; font-size:1.1em; }
.qucik-access .search .txtBox { width:11.8em; padding:0.2em 0 0 0.3em; height:1.65em;  border:solid 0.1em #e8e0cb; border-right:none;}
.qucik-access .search .btn { background:#16243a; height:2em; width:4.45em; border:solid 0.1em #e8e0cb; border-left:none; cursor:pointer; color:#fff; text-align:center; }

/* LEFT PANEL */
.mainMenu { margin-bottom:1em; border-right:solid 0.1em #eae0c3; padding:1.5em 0 0 0; background:url(../images/leftMenu.gif) repeat-y right 0 #fff;  }
.mainMenu ul { }
.mainMenu ul li { background:url(../images/dash.gif) repeat-x right 100% ; padding-bottom:0.1em; font-size:1.2em; clear:left; line-height: 1.5em;}
.mainMenu ul li.last { background:none;}
.mainMenu ul li a { background:url(../images/bullet.gif) no-repeat 0.4em 0.7em;  padding:6px 0 6px 13px; display:block; text-decoration:none; color:#353535; }
.mainMenu ul li a:hover, .mainMenu ul li a.active { background-color:#6f2303; color:#fff; background-image:url(../images/bullet-hvr.gif); }

.mainMenu2 { margin-bottom:.8em; }
.mainMenu2 h3 { background-color:#6f2303; position:relative; line-height:1.2em; color:#fff; padding-left:10px; }
.mainMenu2 ul{ padding:5px 0 0; background-color:#f8f8f3; }
.mainMenu2 ul li{ font-size:1.2em; border-bottom:#e4e4e4 1px solid;  }
.mainMenu2 ul li.last{ border:none;}
.mainMenu2 ul li a { background:url(../images/bullet.gif) no-repeat 0.4em 0.8em; padding:0.4em 0 0.4em 1.2em; display:block; text-decoration:none; color:#363636;text-decoration:none; }
.mainMenu2 ul li a:hover { color:#9D0E0E; text-decoration:none; }
/*.calender{ padding:10px 5px 0 0;}*/

/* Special Links added on 27 Jan 10 */
#leftColumn .spLinks ul { }
#leftColumn .spLinks li { background-image:none; border-width:1px; border-style:solid; font-size:1.3em; padding:0px 2px; margin-bottom:6px; }
#leftColumn .spLinks li.news { background-color:#016E01; border-color:#035402;}
#leftColumn .spLinks li.res { background-color:#2A3645; border-color:#1D2734; }
#leftColumn .spLinks li.tenders { background-color:#2A3E45; border-color:#1F3727; }
#leftColumn .spLinks li a { background-position:0 100%; background-repeat:no-repeat; padding:5px 0 5px 32px; color:#fff; display:block; }

#leftColumn .spLinks li.news a { background-image:url(../images/ico-news2.gif); }
#leftColumn .spLinks li.res a { background-image:url(../images/ico-results.gif);}
#leftColumn .spLinks li.tenders a { background-image:url(../images/ico-tenders.gif);}

/* top Nav added on 01 Feb 2011 */
.topNav { border-top:1px solid #16243a; position:relative; background: url(../images/navBg.gif) repeat-x 0 0 #16243a; z-index:1011; height:100%; padding-left:12px; }
.topNav br { clear:left; font-size:1px; line-height:0; }
.topNav ul ul{ height:auto; border:none;}
.topNav ul li{ float:left; background:url(../images/nav-sep.gif) no-repeat right 50%; padding-right:2px; line-height:3.2em; }
.topNav ul li.last{ background:none;}
.topNav ul li a{ font-size:1.2em; color:#fff; padding:0 .45em; text-decoration:none; }
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ color:#fff; background:url(../images/topnavhoverbg.gif) repeat-x 0 .1em;}
/* drop menus */
.topNav .sf-menu li li { background-color:#0b2e45; line-height:2.5em; border-bottom:#062336 1px solid; background-image:none; padding:0; }
.topNav .sf-menu li ul{ margin-top:12px; width:160px; border:none;}




.topNav .sf-menu li ul ul{ left:160px; margin-top:0;}
.topNav .sf-menu li ul li a{ padding-left:10px; color:#fff; padding-right:0;}
.topNav .sf-menu li.sfHover li a{ background:#9B2929;}
.topNav .sf-sub-indicator{ background:	url(../images/nav-arrows.gif) no-repeat -10px -100px;}
.topNav .sf-menu li li:hover, .topNav .sf-menu li.sfHover, .topNav .sf-menu li li a:hover, .topNav .sf-menu a:active { background-color:#02111b; color:#fff;}

/* main menu */
.mainMenu ul li.last{ background:none;}
.mainMenu ul li a { background:url(../images/bullet.gif) no-repeat 8px 8px; padding:.4em 0 .4em 1.5em; color:#292929; text-decoration:none; display:block;}
.mainMenu ul li a:hover, .mainMenu ul li a.active { color:#fff; text-decoration:underline;}
/* drop menus */
.mainMenu .sf-vertical li ul{ width:160px;  }
.mainMenu .sf-vertical li li { background-color:#F4F4F4; font-size:1em; text-align:left; padding-bottom:0; margin:0; border:none;  }
* html .mainMenu .sf-vertical li ul{ background:#F4F4F4!important; padding:0;}	 
* + html .mainMenu .sf-shadow ul{ background:#F4F4F4!important; padding:0;}	
.sf-vertical li ul li a{ height:100%; padding:6px 0 6px 20px; height:100%;}
.mainMenu .sf-menu li li:hover, .sf-menu a:focus, .mainMenu .sf-menu li li a:hover, .mainMenu .sf-menu a:active { text-decoration:underline; }

.greyBox { background-color:#F6F6F6; border:solid 0.1em #E6E6E6; padding:1.2em 1em; margin-bottom:1.6em; }
.cmLinks ul { }
.cmLinks ul li { font-size:1.2em; font-weight:bold; }
.cmLinks ul li a { color:#274868; }
.cmLinks li li { font-weight:normal; font-size:1em; }
.cmLinks li li a { color:#9D0E0E; }

.award p { line-height:1.5em; margin-bottom:0.5em; }
.award h4 { margin-bottom:0.5em; }

.blocks { font-size:1.5em; margin-bottom:.8em; }
.blocks a { padding:4px 4px 4px 34px; display:block; text-decoration:none; margin-bottom:0.8em; font-style:italic; line-height:1em; }
.blocks .judgment { background:#FCFABF url(../images/ico-judge.gif) no-repeat 0 0; border:solid 1px #DDDB92; color:#940D0D; }
.blocks .capacity { background:#D6E9D2 url(../images/ico-cause.gif) no-repeat 0 0; border:solid 1px #B1D8A9; color:#1A4012;padding:7px 4px 7px 34px; }
.blocks .capacity:hover { background-color:#C7E2C1; }
.blocks .judgment:hover { background-color:#EFEDA4; }

.newsEvent { padding-bottom:1em;}
.newsEvent h3 { background-color:#4c4c1d; position:relative; line-height:1.8em; color:#fcfaea; }
.newsEvent2 h3 { background-color:#6f2303; position:relative; line-height:1.8em; color:#fcfaea; }
.newsEvent ul li, .newsEvent2 ul li { font-size:1em; margin-bottom:0.5em; }
.newsEvent ul li a:hover { text-decoration:none; }
.newsEvent p { font-size:1.1em; padding:0.2em 0; }
.newsEvent p a, .photoGallery a { text-decoration:underline; }
.newsEvent p.more { padding-top:1em; }
.newsEvent p.more a { background-color:#9D0E0E; color:#fff; }
.newsEvent p a:hover, .photoGallery a:hover {text-decoration:none; }

.courtList { height:100%; padding:1px; height:315px; }
.courtList ul { padding:6px 6px 6px 12px; float:left; }
.courtList li { font-size:1.2em; background:url(../images/bullet.gif) no-repeat 0 6px; padding:0 0 3px 10px; margin-bottom:.4em; line-height:1em; }
.courtList li a { color:#132836; }
.courtList li a:hover { color:#550606; }

/* External link */
.external { margin-bottom:0.8em; }
.external h3 { background-color:#283741; position:relative; line-height:1.2em; color:#e8f0f5; padding-left:10px; }
.external ul { padding:5px 0 0;}
.external ul li { font-size:1.2em; border-bottom:#e4e4e4 1px solid;  }
.external ul li.last{ border:none;}
.external ul li a { background:url(../images/bullet.gif) no-repeat 0.4em 0.8em; padding:0.4em 0 0.4em 1.2em; display:block; text-decoration:none; color:#363636;text-decoration:none; }
.external ul li a:hover { color:#9D0E0E; text-decoration:none; }


.NewsTicker, .NewsTicker2{width:226px; margin:0 auto; border:#e7e5d3 1px solid; padding:1px; background:#fcfaea; margin-bottom:1.5em;}
.NewsTicker2{background:#fffdf5; }
.NewsVertical { padding:10px; height:19em; display: block; overflow:hidden; position:relative; }
.newsEvent2 .NewsVertical { padding:10px; height:12.2em; display: block; overflow:hidden; position:relative; background:#fffdf5; margin-bottom:1em; }
.NewsVertical li{ border-bottom:#ccc 1px solid; padding-bottom:5px;}
.newsEvent2 .NewsVertical li{ padding:5px 0 0 8px; border-bottom:none; background:url(../images/bull.gif) no-repeat 0 11px; font-style:italic; font-size:1.1em;}
.newsEvent2 .NewsVertical li a{ color:#333;}
.NewsVertical li p.head{ font-weight:bold;}
.controller{ position:relative; margin-bottom:0.6em;} 
.controller span { position:absolute; top:7px; right:7px; }
* html .controller{margin-top:-4px; } 
* html .controller span {top:4px;}
* + html .controller{margin-top:-5px; } 
* + html .controller span {top:4px; right:7px; }
.controller a { cursor:pointer; }	 
#play_scroll_cont{display:none;} 

 /* Ticker Vertical */ 
#TickerVertical, #TickerVertical2 { display: block; list-style: none; margin: 0 0 0 10px; font-size:1em; } 
.portal { text-align:center; padding-bottom:1em; }

/* RIGHT PANEL */
.hBlue { background-color:#0A6A82; }
.hMaroon { background-color:#9A2710; }
.hDarker { background-color:#3E0000; }
.linksUnit { margin-bottom:1.2em; }
.linksUnit ul { }
.linksUnit ul li { background:url(../images/dash.gif) repeat-x 0 100%; padding:0 0 0.1em 0.5em; font-size:1.2em; }
.linksUnit ul li.noBord { background:none; }
.linksUnit ul li a { background:url(../images/bullet.gif) no-repeat 0 0.6em; padding:0.3em 0 0.3em 0.6em; display:block; color:#353535; text-decoration:none; }

.photoGallery { padding:0; margin-bottom:0.8em; }
.photoGallery img { border:solid 1px #DEDEDE; padding:1%; width:97.5%; }
.photoGallery h4 { color:#274868; padding-bottom:0.5em; }


/* MID PANEL */
#midColumn p { margin-bottom:1em; line-height:1.58em; }
#midColumn h2.mainH2{ font-weight:bold;}
#midColumn h2.mainH2 span{ color:#4c4c1d; font-size:.75em;}
#midColumn .homeIntro p { margin-bottom:0.5em; }
#midColumn .homeIntro { padding-bottom:1.8em; }
.bannerWrap { padding-bottom:.5em; }
.homeIntro img { float:left; border:solid 0.4em #EAEAEA; margin:0 1.4em 0 0; }
p.more { font-size:1em; }
p.more a { background-color:#9D0E0E; color:#fff; text-decoration:none; padding:0.2em 0.6em; }
p.more a:hover { text-decoration:none; background-color:#274868; color:#EFF7FF; }

.player { width:340px; float:left; text-align:center; }
.literacy { float:right; width:220px; }
.literacy h3 { background-color:#444444; color:#fff; margin-bottom:1em; padding-left:0.4em; }
.literacy p { clear:left; font-size:1.1em; padding-right:1.8em; }
.literacy ul { }
.literacy ul li { float:left; width:6.3em; padding-bottom:0.5em; }
.literacy ul li img { display:block; margin-bottom:0.4em; border:solid 0.1em #fff;} 
.literacy ul li a:hover img { border:outset 0.1em #ccc; }
.literacy ul li.mid { margin:0 1.4em; }
* html .literacy ul li.mid { margin:0 1.2em; }


.siteReview { background-color:#16243a; border:solid 0.1em #320f01; text-align:center; color:#fff; font-weight:bold; font-size:1.1em; padding:0.5em 0; margin-bottom:1.0em; }

/* FOOTER */
#footer { padding:4.2em 0 1em 0;  clear:both;}
#footer a { color:#555555; text-decoration:underline; }
#footer a:hover {text-decoration:none; }
#footer ul { text-align:center; margin-bottom:1.5em; }
#footer li { font-size:1.2em; display:inline; padding:0 0.4em; color:#414141; line-height:1.8em; }
#footer li a { color:#414141; }

#footer p { text-align:center; line-height:1.4em; margin-bottom:1em; color:#555555; }
#footer p.siteDesigned { border-bottom:#d0d0d0 1px dotted; border-top:#d0d0d0 1px dotted; line-height:30px; font-weight:bold; color:#003399; background-color:#f7f7f7; }
#footer p.siteDesigned img { position:relative; top:5px; }

/*---------------------------- Calender --------------------*/
.calendar_box{padding:5px 0 8px;width:100%;position:relative;}
#Calendar{	padding:0;width:144px;}
.calender{color:#6c2102;width:145px;margin:0 0 0 -2px;padding:5px 0 10px 0;}
.calendar_box .arrow{background:#565656;color:#fff;position:absolute;bottom:0;width:145px;z-index:100;height:20px;}
* html .calendar_box .arrow{bottom:3px;}

* + html .calendar_box .arrow{bottom:3px;}
.calendar_box .arrow a.leftA{text-decoration:none;color:#fff;float:left;padding-left:5px;}
.calendar_box .arrow a.rightA{text-decoration:none;color:#fff;float:right;padding-right:5px;}
.calender td{background:#f8f8f3;text-align:center;font-size:1em;padding:.6em 0;}
.calender td.selected_day{color:#2A7501;}
.calender th{background:#f6f6f6;color:#292929;text-align:center;font-weight:bold;font-size:11px;}
.calender th.red{color:#D30000}
.calender th.hea{background:#6f2303;color:#fff;text-align:center;padding:.3em 0;font-size:1.2em;	}
div#calender{position:relative;
}
/* BreadCrumb */
#midColumn .breadCrumb { border-bottom:solid 1px #dedede;  font-size:1.1em; padding:0 0 5px; margin-bottom:0.5em;  }
#midColumn .breadCrumb ul { padding:0; margin:0 !important; }
#midColumn .breadCrumb ul li { background:none; display:inline; padding:0; margin:0; font-size:1em; }
#midColumn .breadCrumb li a { background:url(../images/arrow-left.gif) no-repeat 100% 50%; padding-right:0.6em;  }

/* start marquee */
.marqueeWrapp{border-top: 1px #e3e3e3 dashed; border-bottom: 1px #e3e3e3 dashed; position:relative; height:100%; margin-bottom:1em;}
ul.marquee { display: block; list-style: none; line-height:1.4em; height:30px; margin-right:30px;  position: relative; overflow: scroll; clear:both; padding: 0 0 12px 0; }
ul.marquee li { /* required styles */ position: absolute; left: 0; display: block; white-space: nowrap; /* keep all text on a single line */padding: 7px 5px; color:#990000; font-weight:bold; }
ul.marquee li.stoped{ left:0!important;}
.marqueeWrapp .marquee_pause{ position:absolute; right:0; top:5px; width:18px; height:18px; }

/* press */
.pressRelease{ margin-bottom:12px;}
.pressRelease h3 { color:#fff; background-color:#6F2303; position:relative;  margin-bottom:6px; padding-left:10px; }
.pressRelease h3 span { position:absolute; right:4px; top:3px; }
.pressRelease div { padding:8px;}
.pressRelease ul{ height:120px; padding-bottom:10px; }
.pressRelease ul li{line-height:1.5em; margin-bottom:0;}
.pressRelease p{ margin-bottom:0;}
.pressRelease ul li p.date{ padding-top:10px; color:#03618c;}
.pressRelease ul li p.head{  color:#aa0101; font-weight:bold;}
.pressRelease ul li.odd { background-color:#faf1e0; }
.pressRelease ul li p a{ text-decoration:none; color:#2d1a01; }
.pressRelease ul li p a:hover{  text-decoration:underline;}




.topNav ul a.mob-bar{display:none;color: #fff;float: right;padding: 10px;font-size: 15px;}

*:focus {
    outline: 1px solid red;
}

.qucik-access .srbtn, .qucik-access .srchbox{display:inline-block;}

.qucik-access .srchbox label{text-align:left;display:block;}
.float_r{float:right;}
.float_l{float:left;}
.clearfix{content:'';display:block;float:none;clear:both;}

.mc-caption{display:none;}
#leftColumn .rdmutk{color:#fff;}
.Courtesy-div{float:right;margin-top:1px;}

.fleft { float: left;}
.topStripe .rightborder a {color: #fff;text-indent: -9999px;width: 20px;}
.topStripe .defaultcolor { background: none repeat scroll 0 0 #fff !important; border: 1px solid #fff !important; float: left; height: 8px; margin: 0 0 0 5px; padding: 2px; width: 8px;}
.topStripe .yellowcolor {background: none repeat scroll 0 0 #ffea02 !important; border: 1px solid #fff !important; float: left; height: 8px; margin: 0 0 0 5px; padding: 2px; width: 8px;}
.topStripe .pinkcolor {background: none repeat scroll 0 0 #f88eef !important; border: 1px solid #fff !important; float: left; height: 8px;  margin: 0 0 0 5px; padding: 2px; width: 8px;}
.topStripe .bluecolor { background: none repeat scroll 0 0 #3702ff !important; border: 1px solid #fff !important; float: left; height: 8px;  margin: 0 0 0 5px;  padding: 2px; width: 8px;}

#sliderbtn{text-align:center;z-index:20;}
.uk-details{font-size:1.4em;background-color: #5a9eec;padding-left: 4px;padding-bottom: 4px;}
.h3tg{text-align:center;font-size: 1.5em;}
.topStripe .seltheme{float: left; padding: 0 5px;}
.goverer{text-align:center;width:48%;}
.cm-d{width:48%;}
.cmOver .mpls{text-align:center;height:5px;line-height: 5px;vertical-align: middle;margin-left:15px;padding-left:5px;padding-right:5px;}
.cmOver .mprs{text-align:center;height:5px;line-height: 5px;vertical-align: middle;padding-left:5px;padding-right:5px;}
.cmOver .countryside{margin-top:5px;}
.ukmap{float:left; width:90px; margin:5px;}
.uk-details{display: block;padding-top:5px;padding-left:10px;}
.informtd{width:86%;text-align:center;vertical-align: middle;height:35px;line-height: 18px;font-size:15px;}
.tourismlnk img{margin-top:5px;}
.tourismlnkimg, .pathikimg{width:48%;}
.readM{font-size:14px;}
.readM a{padding-right:10px;color:#fff;}
.govOdr{width:78%;padding-left:30px;padding-right:30px;text-align:center;height:5px;line-height: 5px;vertical-align: middle;}
.gov_dis{width:86%;padding-left:20px;padding-right:17px;text-align:center;height:5px;line-height: 5px;vertical-align: middle;}
.tenders{width:78%;text-align:center;height:5px;line-height: 5px;vertical-align: middle;padding-left:32px;padding-right:30px;}
.announcement{width:85%;padding-left:20px;padding-right:20px; text-align:center;height:5px;line-height: 5px;vertical-align: middle;}
.budtD{width:95%;text-align:center;height:5px;line-height: 5px;vertical-align: middle;padding-left:5px;padding-right:5px;}
.voteR{width:85%;text-align:center;height: 26px;line-height: 26px;vertical-align: middle;}
.ukcmY{width:85%;text-align:center;vertical-align: middle;height:35px;line-height: 18px;font-size:15px;margin-top:-20px}
.rightSer{width:85%;text-align:center;vertical-align: middle;height:5px;line-height: 5px;font-size:15px;}
.guideT{width:85%;text-align:center;vertical-align: middle;height:5px;line-height: 5px;font-size:15px;}
.cerTain{width:85%;text-align:center;height:5px;line-height: 5px;vertical-align: middle;margin-top:5px;font-size:15px;}
.sugamDurm{width:85%;text-align:center;vertical-align: middle;height:5px;line-height: 5px;font-size:15px;}
.districtMap{text-align:center;}
.read{font-size:14px;}








@media (max-width:768px)
{
	body {padding-left: 10px;  padding-right: 10px; }
	.outer_wrapper{min-width:100%;width:100%;}
	.wrapper{width:100%;}
	.topStripe{height:auto;width:100%;display: inline-block;}
	#headerTop {background: #fff;text-align: center;}
	#headerTop h1{float:none;}
	#headerTop ul{float:none;display: inline-block;}
	.outer_wrapper1{width:100%;}
	#header{width:100%;padding:0px;}
	#header .watermark_head{width:100%;}
	.topNav ul li a{padding:12px;}
	#header .logo{width:100%;float:none;display: block;text-align:center;}
	#header .logo img{margin-top:10px;}
	#header h1{float:none;width:100%;text-align:center;padding: 0px;}
	
	.siteDescription{text-align:center;    width: 100%;margin-top: 10px;}
	.qucik-access{width:100% !important;float:none;text-align: center;}
	.qucik-access ul{display: inline-block;float:none;padding:0px;}
	.armL { padding-left:0px; }
	.armR { padding-right:0px; }
	.qucik-access .search{padding-top: 20px;margin:5px;float:none;    width: auto;}
	.qucik-access .search fieldset{display:inline-block;float:none; }
	#leftColumn .sf-menu li ul{display:block !important; visibility:visible !important;position:relative;top:0px;width: 90%;padding-left:20px;border:none;}
	
	#midColspan2{width:100%;margin:0px;float:none;}
	#slider, #slider .sliderInner{width:100% !important;}
	#slides .slidesjs-control a img{width:100% !important;height:85px !important;}
	#container{margin:0px;}
	.siteDescription, .siteDescription img, .siteDescription h1{float:none;}
	.siteDescription h1{width:auto;}
	.siteDescription img{margin:0px;}
	#leftColumn{width:100%;float:none;padding:0px;margin:0px;}
	#rightColumn{width:100%;float:none;padding:20px 0px;margin:0px;}
	#rightColumn .mainMenu{text-align:center;}
	#rightColumn .mainMenu ul{display:block;text-align:center;}
	#rightColumn .mainMenu .sf-menu a{text-align: left;}
	 .map {margin:0px;text-align:center;}
	.governor{display:block;text-align: center;}
	.mps{text-align:center;}
	.ctr-ukd{float:none;text-align:center;}
	.impLinks ul.one{padding-left:10px;}
	.impLinks p{padding:0px 10px;}
	#midColumn{margin:30px 0px 0px 0px;padding: 8px;}
	#midColumn .ukagri{width:100%;height:auto;}
	#midColumn h2{width:100%;text-align:center;}
	#midColumn table{width:100% !important;height:auto !important;}
	#midColumn img{width:100% !important;height:auto !important;}
	#midColumn table td{width:100%;display:block;height: auto;}
	#midColumn table td table td{width: 49%;display: inline-block;text-align: center;}
	.innerWrapper .packageTours{width:100%;float:none;}
	.innerWrapper .fairs{width:100%;float:none;}
	.packageTours, .fairs{min-height:auto;height:auto;}
	.topNav{margin:0px;width:100%;padding:0px;}
	.topNav.responsive .icon { position: absolute;right: 0; top: 0;}
	.topNav ul a.mob-bar{display:block !important;}
	.topNav ul li{line-height:inherit;}
	.topNav ul li:not(:first-child) { display: none;} 
	.topNav .sf-menu li ul{display:block !important; visibility:visible !important;padding-left:20px;top: 0px;  position: relative;}
	.topNav.responsive ul li {float: none; display: block; text-align: left;border: 1px solid #fff;}
	.topNav .sf-menu li ul{display:block;width:92%;}
	.mainMenu .sf-vertical li.sfHover ul{left:0px;}
	.outer_wrapper .topNav .sf-menu ul {position: inherit;top: 0;}
	#midColumn{width:95%;float:none;}
	#midColumn img{width:100%;height:auto;padding:0px !important;}
	.group1-Wrapper a.group1-Next{display:none;}
	.bg{overflow: visible;}
	.Courtesy-div{float:none;margin-top:0px;text-align: center;}
	.governor{padding:0px;}
	div.gallery ul li{float:none;width:75%;margin:0 auto;}
	.hws{width:96.5%;float:none;padding:5px;border:none;}
	.cmOver{width:100%;float:none;}
	#lightbox-container-image-box{width:96% !important; height:auto !important;}
	#lightbox-image{width:100%;}
	#lightbox-container-image-data-box{width:100% !important;}
	#footer{width:100%;padding:0px;}
	.floatleft{width: 87%;float: none; padding: 20px;margin:0px;}
	.floatleft ul li{line-height: 30px; border-bottom: 1px solid #000;}
    .siteReview{padding: 8px 15px}
	.container{margin:0px;}
	#footer_b_left, #footer_b_right{width:94%;padding:10px;float:none;}
	.informtd{width:84%;text-align:center;vertical-align: middle;height:35px;line-height: 18px;font-size:15px;}
	.tourismlnk{display: block; text-align: center;}
	.tourismlnk img{margin-left:0px;margin-top:5px;}
	.heading_menu{margin:0px;line-height: 2em;}
	.hwr{padding:0px;background: #5a9eec;}
	#leftColumn h3, #rightColumn h3{padding: .2em 0 0.2em 10px; line-height: 2em;}
	.spotlight1{margin:0px;}
	/** {  border: 1px solid red;}*/
	#leftColumn li, #rightColumn li, #midColumn li{padding: 1px 0 10px 10px;}
	.menu_class{width:100%;padding:0px;margin:0px;}
	.ukcmY{width:87%;margin:0px !important;}
	#amazon_scroller2 .amazon_scroller_nav{display:none;}
	#amazon_scroller2{padding-left:0px !important;}
	.amazon_scroller .amazon_scroller_mask{margin-left:0px !important;}
        
  .courtList{height:auto;}
	
	
		
	
}

